<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

// Mitglieder-Sprachtags
define("_MITGLIEDER","Mitglieder");
define("_MITGLIEDERTITLEMAIN","Mitglieder-Galerie");
define("_MITGLIEDERNEWMEMBER","Mitglieder erstellen");
define("_MITGLIEDERTBPOS","Position");
define("_MITGLIEDERTBNNAM","Name");
define("_MITGLIEDERTBVNAM","Nick");
define("_MITGLIEDERMEMINFO","Infos");
define("_MITGLIEDERMEMKINFO","Kurzinfo");
define("_MITGLIEDERTBSTELG","Interessen / Schwerpunkt");
define("_MITGLIEDERTBMODUS","Modus");
define("_MITGLIEDERTBOPS","Operationen");
define("_MITGLIEDEROPDEL","L&ouml;schen");
define("_MITGLIEDEROPCNG","&Auml;ndern");
define("_MITGLIEDEROPACT","Aktivieren");
define("_MITGLIEDEROPDEACT","Deaktivieren");
define("_MITGLIEDERMODACT","Aktiv");
define("_MITGLIEDERMODDEACT","Inaktiv");
define("_MITGLIEDEREMAILSEND","eMail an diesen Administrator senden");
define("_MITGLIEDEREMAIL","eMail");
define("_MITGLIEDERADMIN","Datenbanksynchro als");
define("_MITGLIEDERTITLEABOUT","&Uuml;bersicht &uuml;ber die Mitglieder");
define("_MITGLIEDERKLICKDRAUF","Fr erweiterte Informationen klick bitte auf das jeweilige Bild");
define("_MITGLIEDERYES","Ja");
define("_MITGLIEDERNO","Nein");

define("_MITGLIEDERDETTITLE","Mitglieder verwalten");
define("_MITGLIEDERDETDESCSHORT","kurze Beschreibung");
define("_MITGLIEDERDETDESCLONG","lange Beschreibung");
define("_MITGLIEDERDETDESCLONGHINT","f&uuml;r Detailansicht");
define("_MITGLIEDERDETDESCSHORTHINT","f&uuml;r &Uuml;bersicht");
define("_MITGLIEDERDETSAVE","&Uuml;bernehmen");
define("_MITGLIEDERDETBACK","Zur&uuml;ck");
define("_MITGLIEDERDETDEL","L&ouml;schen");
define("_MITGLIEDERDETPICSM","Kleines Bild");
define("_MITGLIEDERDETPICSMHINT","Dieses Bild wird in der <strong>&Uuml;bersicht</strong> angezeigt");
define("_MITGLIEDERDETPICBG","Grosses Bild");
define("_MITGLIEDERDETPICBGHINT","Dieses Bild wird in der <strong>Detailansicht</strong> angezeigt");

define("_MITGLIEDERDELTITLE","Mitglieder l&ouml;schen");
define("_MITGLIEDERDELMSG1","Soll der Mitglieder");
define("_MITGLIEDERDELMSG2","wirklich gel&ouml;scht werden?");
define("_MITGLIEDERDELYES","&nbsp;&nbsp;Ja&nbsp;&nbsp;");
define("_MITGLIEDERDELNO","&nbsp;Nein&nbsp;");
define("_MITGLIEDERPATHIS","Bilderpfad");
define("_MITGLIEDERPICSINFO","Die Bilder f&uuml;r die Useransicht (kleines / grosses Bild) k&ouml;nnen gleich oder unterschiedlich sein");
define("_MITGLIEDERADMINPICS","Bilder f&uuml;r die Useransicht");
define("_SHOWNMITGLIEDERPICSIZE","Angezeigte Bildgr&ouml;sse");
define("_MITGLIEDERDELHINTMSG","Falls dieser Mitglieder nur vor&uuml;bergehend nicht mehr in der &Uuml;bersicht angezeigt kann man diesen auch");

define("_MITGLIEDERDELPICTITLE","Bild l&ouml;schen");
define("_MITGLIEDERDELPICMSG1","Willst Du das Bild");
define("_MITGLIEDERDELPICMSG2","wirklich l&ouml;schen?");

define("_MITGLIEDERSETTINX","Modul-Einstellungen");

define("_MITGLIEDERTOPVIEW","&Uuml;bersicht");
define("_MITGLIEDERNTOPVIEW","Zur&uuml;ck zur &Uuml;bersicht");
define("_MITGLIEDERNZINFO","Dient nur zur Information");
define("_MITGLIEDERNPOSPART1","Position in der Useransicht");
define("_MITGLIEDERNPOSPART2","Die Anzeigeposition kann in der &Uuml;bersicht ge&auml;ndert werden");

define("_MITGLIEDEREMPTYUPLOAD","Dieser Upload wurde nicht belegt");
define("_MITGLIEDERUPLOADHAED","Dateiupload");
define("_MITGLIEDERUPLOADBTN","Ausf&uuml;hren");
define("_MITGLIEDERUPLOADMSG","Meldungen des Dateiuploads");
define("_MITGLIEDERPICINFO","Bildinfo");
define("_MITGLIEDERPICWIDTH","Breite");
define("_MITGLIEDERPICHEIGTH","H&ouml;he");
define("_MITGLIEDERPICMIME","Typ");
define("_MITGLIEDERPICPIXEL","Pixel");
define("_MITGLIEDERPICVIEW","Vorhandene Bilder");
define("_MITGLIEDERPLACEHOLDER","Dieses Bild ist der Platzhalter");
define("_MITGLIEDERPICPHINFO1","Als Platzhalter wird derzeit");
define("_MITGLIEDERPICPHINFO2","verwendet wenn kein Bild ausgew&auml;hlt wird");

// Errors
define("_MITGLIEDERNOACCEESS","!!! Zugriff verweigert !!!");
define("_ERRORGLOBAL","Es sind folgende Fehler aufgetreten");
define("_ERROR1","!!! Name fehlt !!!");
define("_ERROR2","!!! Nick fehlt !!!");
define("_ERROR3","!!! Schwerpunkt fehlt / Interessen fehlen !!!");
define("_ERROR4","!!! Kurzinfo fehlt (&Uuml;bersicht) !!!");
define("_ERROR5","!!! Info fehlt (Detailansicht) !!!");
define("_ERROR6","!!! Kleines Bild Fehlt !!!");
define("_ERROR7","!!! Grosses Bild fehlt !!!");

define("_MITGLIEDERIMGNOUP","Die hchste Position ist erreicht");
define("_MITGLIEDERIMGUP","Die Position in der USERANSICHT NACH OBEN schieben");
define("_MITGLIEDERIMGNODOWN","Die niedrigste Position ist erreicht");
define("_MITGLIEDERIMGDOWN","Die Position in der USERANSICHT NACH UNTEN nach unten schieben");
define("_MITGLIEDERFILE","Datei");
define("_MITGLIEDERFTP","Das Bild / die Bilder m&uuml;ssen entweder per FTP");
define("_MITGLIEDERODER","oder");
define("_MITGLIEDERUPLOADER","mit dem <a href=\"modules.php?name=Uploader\"><strong>Uploader</strong></a> auf den Server geladen werden");
define("_MITGLIEDERNOTE","Hinweis");
define("_MITGLIEDERADMINCENTER","Admin-Bereich");
define("_MITGLIEDERTITLEADMINCENTER","Zurck zum allgemeinen Adminbereich");
define("_MITGLIEDERPICNOTE","Admin zur bersicht hinzufgen");
define("_MITGLIEDERUSERVIEW","Useransicht");
define("_MITGLIEDERTITLEUSER","So sehen es die User");
define("_MITGLIEDERKURZINFO","Kurzbeschreibung");
define("_MITGLIEDERINTROABOUT","&Uuml;ber");
define("_MITGLIEDERALTKPIC","Mehr Infos ber");
define("_MITGLIEDERURL","Homepage(s) / Referenz(en)");
define("_MITGLIEDERMITHTTP","URL muss <i>mit</i> http:// eingegeben werden!");

define("_MITGLIEDERDATEI","Die Datei");
define("_MITGLIEDERFEXISTS","ist bereits auf dem Server vorhanden");
define("_MITGLIEDERFTOOBIG","ist f&uuml;r den Upload zu gross");
define("_MITGLIEDERCANTCOPY","konnte nicht auf den Server &uuml;bertragen werden");
define("_MITGLIEDERSUCCESSUP","wurde auf den Server kopiert");
define("_MITGLIEDERISNTIMG","stellt keine Bilddatei dar");
define("_MITGLIEDERTHISFILE","Vorhandene Datei");
define("_MITGLIEDERVERZEICHNIS","Das Verzeichnis");
define("_MITGLIEDERCHMOD777","ist nicht vorhanden oder hat nicht den CHMOD 777");

define("_MITGLIEDERLANG3","Wieviele Uploads");
define("_MITGLIEDERLANG7","<<-- wird sofort aktiviert");
define("_MITGLIEDERLANG8","Zur&uuml;ck zum");
define("_MITGLIEDERLANG9","Rechte Bl&ouml;cke anzeigen?");
define("_MITGLIEDERLANG16","Upload pr&uuml;fen (= Gr&ouml;sse)");
define("_MITGLIEDERLANG17","Bild in der &Uuml;bersicht");
define("_MITGLIEDERLANG18","Bild in der Detailanzeige");
define("_MITGLIEDERLANG24","Pfad zu den Adminbildern");
define("_MITGLIEDERLANG25","Name des Platzhalters");
define("_MITGLIEDERLANG33","Maximale Dateigr&ouml;sse");
define("_MITGLIEDERLANG39","und ist zum speichern freigegeben");
define("_MITGLIEDERLANG40","und ist <font color=\"#FF0000\">schreibgesch&uuml;tzt!</font>");
define("_MITGLIEDERLANG41","Die Datei");
define("_MITGLIEDERLANG42","ist vorhanden");
define("_MITGLIEDERLANG43","ist nicht vorhanden");
define("_MITGLIEDERLANG44","Info");

?>